HTML { padding:0px; margin: 0px; height: 100% }
BODY { padding:0px; margin: 0px; height: 100%;Text-align:center;Font-size:14px;line-height: 1.6em;color:#333333;font-family: "Microsoft YaHei", 微软雅黑;  }
FORM { padding:0px; margin: 0px; }
P{ padding:0px; margin: 0px; }
H1,H2,H3,H4,H5,H6 { padding:0px; margin: 0px;Font-size:12px;Font-weight:normal;line-height: 1.6em; }
IMG { border:0px;}
ul,li,OL { padding:0px; margin: 0px;list-style-type:none; }
dl,dt,dd { padding:0px; margin: 0px;list-style-type:none; }
a:link{ color:#333333; text-decoration:none;}
a:visited{ color:#333333; text-decoration:none;}
a:hover{ color:#333333; text-decoration:none;}
.clearboth { CLEAR: both; }
.fn-hide { display:none; }
/* 顶部提示条 */
#top{ width:100%; height:auto; background-color:#F0F2F5; }
#topbar{ margin:auto;width:1200px; height:35px; color:#777; font-size:12px;}
.topWelcome{ float:left; width:auto; height:35px; line-height:35px; background:url(../images/index/tops.png) right no-repeat; padding-right:13px; margin-right:3px; color:#9DA6B3; }

/* 登录注册 */
.topLogin{ float:left;width:80px; height:35px;line-height:35px; display:inline; position: relative; text-align:center;}
.topLogin a{ color:#9DA6B3; }
.topLogin a.lMore{  float:left; width:70px;height:35px; z-index: 13; position: relative; display: block; background: url(../images/index/menu1.png) no-repeat 63px 15px; text-align:left; padding-left:10px; }
.topLogin a.lMorecurrent { width:69px;background: url(../images/index/menu2.png) no-repeat 63px 15px; background-color:#F3FBFE;border-left:1px #D1E6EB solid; border-right:1px #D1E6EB solid;padding-left:9px; }
.lMoredown { z-index: 12; position: absolute;top: 34px;left:0px;background-color:#F3FBFE; border:1px #D1E6EB solid; border-top:none;}
.lMoredown li{ float:left; width:78px;line-height:28px; text-align:center;}
.lMoredown li a{ color:#9DA6B3; }
.lMoredown li:hover{ background-color:#F3FBFE; }

/* 顶部提示条 右侧 */
.topRight{ float:right; width:400px; height:35px; }
.topRight p{ float:right; width:auto; height:35px; line-height:35px; padding-left:10px;background:url(../images/index/topline.jpg) no-repeat; color:#FFF; }
.topRight p a,.topRight b a,.topRight i a{ color:#9DA6B3; }
.topRight p a:hover,.topRight b a:hover,.topRight i a:hover{ color:#00AAFF; }
.topRight b{ float:right; width:auto; height:35px; line-height:35px; padding:0px 10px; color:#777; font-weight:normal;background:url(../images/index/mobile.png) 0px 11px no-repeat; }
.topRight i{ float:right; width:auto; height:35px; line-height:35px; padding:0px 10px;background:url(../images/index/tops.png) right no-repeat; color:#777; font-style:normal; }

/* 网站导航 */
.topNav{ float:right;width:80px; height:35px;line-height:35px; display:inline; position: relative; text-align:center; }
.topNav a{ color:#9DA6B3; }
.topNav a.navMore{  float:left; width:70px;height:35px; z-index:203; position: relative; display: block; background: url(../images/index/menu1.png) no-repeat 63px 15px; text-align:left; padding-left:10px; }
.topNav a.navMorecurrent { width:69px;background: url(../images/index/menu2.png) no-repeat 63px 15px; background-color:#FFF; border-left:1px #D1E6EB solid; border-right:1px #D1E6EB solid;padding-left:9px; }
.navMoredown { width:1190px; height:120px;z-index:202; position: absolute;top:34px;left:-1120px; padding-left:10px; padding-top:10px;background-color:#FFF; border:1px #D1E6EB solid; overflow:hidden;}
.navMoredown dl{ float:left; width:148px; height:auto; text-align:left;}
.navMoredown dl dt{ float:left; width:148px; height:30px; line-height:30px; font-size:16px;}
.navMoredown dl  dd{ float:left; width:148px; height:27px; line-height:27px; font-size:12px;}
.navMoredown dl  dd a{ display:inline-block; width:66;color:#9DA6B3; margin-right:8px; }
.navMoredown dl  dt a{ color:#0092DB; }


/* 切换站点 */
.topWeb{ float:right;width:80px; height:35px;line-height:35px; display:inline; position: relative; text-align:center; display:none; }
.topWeb a{ color:#9DA6B3; }
.topWeb a.webMore{  float:left; width:70px;height:35px; z-index:203; position: relative; display: block; background: url(../images/index/menu1.png) no-repeat 63px 15px; text-align:left; padding-left:10px; }
.topWeb a.webMorecurrent { width:69px;background: url(../images/index/menu2.png) no-repeat 63px 15px; background-color:#F3FBFE; border-left:1px #D1E6EB solid; border-right:1px #D1E6EB solid;padding-left:9px; }
.webMoredown { width:215px;z-index:202; position: absolute;top: 34px;left:-137px;background-color:#F3FBFE; border:1px #D1E6EB solid; text-align:left;}
.webMoredown ul{ float:left; width:205px; height:auto; padding-left:10px; padding-top:5px; padding-bottom:5px;}
.webMoredown ul li{ float:left; width:50px; height:25px; line-height:25px; }
.webMoredown ul li a{ color:#777; }
.webMoredown ul li a:hover{ color:#1FBBE3; }

/* LOGO */
#topNav{ width:100%; height:100px; margin:auto; background-color:#FFF;}
.topnav{ width:1200px; height:100px; margin:auto; clear:both;}
.topLogo{ float:left; width:260px; height:60px; padding-top:20px;}
.topLogo img{ width:260px; height:60px;}
.topSearch { float:right; width:740px;margin-top:25px; }
.topsea11{ float:left; width:80px; height:45px;}
.topsea12{ float:left; width:440px; height:45px;}
.topsea13{ float:left; width:65px; height:45px;}
.topsea14{ float:left; width:45px; height:45px; line-height:45px; font-size:12px; color:#CCC;}
.topsea15{ float:left; width:110px; height:45px;}

.inpSea2{ float:left;width:80px;height:45px; line-height:45px;background:url(../Images/index/inpSea2.png) no-repeat;  text-align:center; border:0px; color:#BBB;font-size:12px;cursor: pointer;} 
.inpSea2List{ width:76px; left:0px; top:43px;z-index:88; border:2px #FF9900 solid; border-top:none;position:absolute; background-color:#FFF; display: none; }
.inpSea2List ul{ margin:0px; font-size:12px; }
.inpSea2List li{ line-height:24px;padding:0px 8px;cursor: pointer; color:#999; }
.seaText1{ float:left; width:420px; height:45px; line-height:45px; border:0px;background:url(../images/index/seatext1.png) repeat-x; padding:0px 10px; color:#BBB; font-size:12px;text-align:left; }


/* 导航 */
#Nav{ margin:auto; width:100%; height:44px; background-color:#C20000; text-align:left; }
.nav{ margin:auto; width:1200px; height:44px; }
.nav ul li{ float:left; width:150px; height:44px; line-height:44px; text-align:center;font-size:16px;display:inline;POSITION: relative; }
.nav ul li a{ display:inline-block; width:150px; line-height:44px;color:#FFF; }
.nav ul li a:hover{ color:#FFF; background-color:#DC2230; }

.nav ul li a.perMore{  float:left; width:150px;height:44px; z-index:403; position: relative; display: block; background: url(../images/index/p1.png) no-repeat 115px 20px; text-align:center; }
.nav ul li a.perMorecurrent { background: url(../images/index/p2.png) no-repeat 115px 20px; background-color:#E34F5A; }
.perMoredown { z-index:402; position: absolute; background: #E34F5A;top:44px;left:0px; width:150px; }
.perMoredown span{ float:left; width:150px;padding-left:0px; padding-right:0px; line-height:35px; text-align:center; }
.perMoredown span:hover{ float:left; width:150px;padding-left:0px; padding-right:0px;line-height:35px;text-align:center;  }
.perMoredown span a{ color:#FFF; }

.nav ul li a.comMore{  float:left; width:150px;height:44px; z-index:403; position: relative; display: block; background: url(../images/index/p1.png) no-repeat 115px 20px; text-align:center; }
.nav ul li a.comMorecurrent { background: url(../images/index/p2.png) no-repeat 115px 20px; background-color:#E34F5A; }
.comMoredown { z-index:402; position: absolute; background: #E34F5A;top:44px;left:0px; width:150px; }
.comMoredown span{ float:left; width:150px;padding-left:0px; padding-right:0px; line-height:35px; text-align:center; }
.comMoredown span:hover{ float:left; width:150px;padding-left:0px; padding-right:0px;line-height:35px;text-align:center;}
.comMoredown span a{ color:#FFF; }

/* 图片广告 */
#main2{ width:1220px; margin:auto; padding-top:8px;clear:both; }
.ads1200 { width:1200px;margin:auto;  }
.ads1200 li { float:left;width:1200px; height:100px;}


#main{ margin:auto; width:1200px; height:auto; text-align:left; margin-top:0px; overflow:hidden;}
#mainLeft{ float:left;width:960px; height:auto;}
.main1{ float:left;width:950px; }
.main1 .left{ float:left;width:250px;  }

/* 最新推荐 */
#m1Info{ float:left; width:240px; height:auto; background-color:#FFF; }
.m1Infot{ float:left;width:222px; height:33px;background-color:#C20000; padding:0px 9px; padding-top:7px;font-size:14px;}
.c101 { float:left;width:74px; height:33px; line-height:33px;  background-color:#FFF;color: #F1453A;text-align:center; margin:0px; font-size:15px;cursor:pointer}
.c102 { float:left;width:74px; height:33px; line-height:33px; color: #FFF;text-align:center; margin:0px;font-size:15px; padding-top:0px;cursor:pointer}
.m1Infoc{ float:left;width:220px; height:446px;padding:9px; padding-top:4px;border:1px #DFDFDF solid; border-top:none;overflow:hidden;}
.m1Infoc ul li{ float:left;width:220px; height:28px;line-height:28px; text-align:left; color:#999; font-size:14px;}
.m1Infoc ul li a{ color:#333; }
.m1Infoc ul li a:hover{ color:#F60; }


/* 高等院校等 */
.main1 .right{ float:right;width:700px; }
#jobNav{ float:left;width:700px; clear:both;}
.jobnav{ float:left; width:175px; display:inline;}

.menuLst { border-bottom: #DFDFDF 1px solid; border-left: #DFDFDF 1px solid; background: #F5F5F5; border-TOP: 0px; border-right: #DFDFDF 1px solid; }
.menuLst ul li { z-index:205; position: relative; line-height:51px; ZOOM: 1; height:51px; vertical-align: bottom }
.menuLst ul li B { z-index: 203; position: absolute; line-height: 0; width:26px; background: url(../images/index/jobc.png) no-repeat; height:26px; font-size: 0px; TOP:15px; CURSOR: pointer; left:25px; }

.menuLst ul li A.link { border-bottom: #DFDFDF 1px solid; line-height:51px; padding-left:33px; width:140px; ZOOM: 1; display: block; height:51px; overflow: hidden; _display: inline-block; color:#666; font-size:16px;}
.menuLst ul li A.link EM { color: #333; font-weight: bold; }
.menuLst ul li.lst1 A.link { border-TOP: #DFDFDF 1px solid; }
.menuLst ul li A.link:hover { color: #F1453A; }
.menuLst ul li.lst1 B { background-position: 0px 0px; }
.menuLst ul li.lst2 B { background-position: 0px -26px }
.menuLst ul li.lst3 B { background-position: 0px -52px }
.menuLst ul li.lst4 B { background-position: 0px -78px }

.menuLst ul li.hov { z-index:206 }
.menuLst ul li I { z-index:203; position: absolute; width: 7px;  height: 13px; TOP: 20px; right: 15px; }
.menuLst ul li.hov I { background: url(../images/index/icon10.png) no-repeat; }

.menuLst ul li.hov A.link { z-index:202; border-bottom: #DFDFDF 1px solid; position: absolute; border-left: #DFDFDF 1px solid; line-height:50px; background-color:#FFF; width:153px; height:50px; overflow: hidden; border-TOP: #DFDFDF 1px solid; TOP: 0px; left: -1px; font-weight:bold; }
.menuLst ul li .lstCon { z-index: 1; border-bottom: #DFDFDF 1px solid; position: absolute; border-left: #DFDFDF 1px solid; padding-bottom:0px; padding-left: 0px; width:514px; height:255px;padding-right: 0px; ZOOM: 1; display: none; background: #fff; border-TOP: #DFDFDF 1px solid; TOP: 0px; border-right: #DFDFDF 1px solid; padding-TOP: 0px; left:184px }
.menuLst ul li.hov .lstCon { display: block }
.menuLst ul li.lst1 .lstCon { TOP: 0px }
.menuLst ul li.lst2 .lstCon { TOP: -51px }
.menuLst ul li.lst3 .lstCon { TOP: -102px }
.menuLst ul li.lst4 .lstCon { TOP: -153px }
.menuLst ul li.lst5 .lstCon { TOP: -204px }
.menuLst .lstCon { line-height:26px;ZOOM: 1; }

.menuLst .lstJob{ float:left; width:494px; padding:9px; padding-right:0px;}
.lstJob1{ float:left; width:494px; }
.lstJob1 ul li{ float:left; width:247px; height:63px; }
.lstJob1 ul li img{ width:235px; height:55px; border:1px #DDD solid; }

.lstJob2{ float:left; width:494px; height:150px; }
.lstJob2 ul li{ float:left; width:247px; height:25px; line-height:25px; }
.lstJob2 ul li a{ color:#3377cc; }
.lstJob2 ul li a:hover{ color:#FF6600;; }

.lstJob3{ float:left; width:494px; }
.lstJob3 ul li{ float:left; width:96px; height:30px; line-height:30px; text-align:center; }
.lstJob3 ul li a{ color:#333; }

.lstJob4{ float:left; width:494px; line-height:23px; text-align:right; }
.lstJob4 a{ color:#333; }
.lstJob4 a:visited{ color:#333; }

/* 翻页广告 */
.joblst{ float:left; width:515px; margin-left:10px;text-align:left;}
#joblistad{ float:right; width:515px; height:255px;}
#joblistad #SlidePlayer2 { position: relative; margin: 0px auto; }
#joblistad .Slides { padding-bottom: 0px; liST-STYLE-TYPE: none; margin: 0px; padding-left: 0px; padding-right: 0px; height: 255px; OVERFLOW: hidden; padding-top: 0px; }
#joblistad .Slides li { width: 515px; float: left; height:255px; }
#joblistad .Slides IMG { border-right-width: 0px; width: 515px; display: block; border-top-width: 0px; border-bottom-width: 0px; height: 255px; border-left-width: 0px}
#joblistad .SlideTriggers { z-index:2; position: absolute; padding-bottom: 0px; liST-STYLE-TYPE: none; margin:0px 5px; padding-left: 0px; padding-right: 0px; height: 20px; top: 235px; right: 0px; padding-top: 0px }
#joblistad .SlideTriggers li {TEXT-AliGN: center; line-height:16px; margin: 3px 6px; width: 16px; display: inline; FONT-FAMILY: Arial; background-color:Yellow; float: left; height: 4px; color: #fff; font-size: 0.9em; OVERFLOW: hidden; cursor: pointer; }
#joblistad .SlideTriggers li.Current {line-height: 0px; border-right-width: 0px; margin: 3px 6px; width: 16px; background-color:White; border-top-width: 0px; border-bottom-width: 0px; height: 4px; color: #fff; font-size: 1.4em; border-left-width: 0px; FONT-WEIGHT: bold; }



/* 职位列表 */
.m1Job{ float:left; width:700px; height:auto; margin-top:10px;background-color:#FFF;}
.m1Jobt{ float:left; width:700px; height:40px;text-align:left;border-left:1px #DFDFDF solid;}
.m1Jobc{ float:left; width:690px; height:190px; border-top:none; text-align:left; border:1px #DFDFDF solid; border-top:none;padding-left:8px; padding-top:2px;  overflow:hidden;}
.b101 { float:left;width:174px; height:40px; line-height:40px;background:url(../Images/Index/joblist1.png);color: #F1453A; font-size:16px; text-align:center; margin:0px;cursor:pointer; font-weight:bold;}
.b102 { float:left;width:175px; height:40px; line-height:40px;background:url(../Images/Index/joblist2.png);color: #444; font-size:16px; text-align:center; margin:0px;cursor:pointer}
.b101 a,.b101 a:visited{ color:#F1453A; }
.b102 a,.b102 a:visited{ color:#444; }
.jobul1{ float:left; width:690px; height:162px; }
.jobul1 li{ float:left; width:230px; height:27px; line-height:27px; text-align:left;color:#999; font-size:14px; }
.jobul1 li  a{ color:#3377cc; }
.jobul1 li  a:hover{ color:#F1453A; }
.jobul2{ float:left; width:680px; height:27px;line-height:27px;text-align:right;  }
.jobul2 a{ color:#3377cc; }
.jobul2 a:visited{ color:#3377cc; }

/* 企业风采 */
.main2{ float:left;width:950px; height:auto; margin-top:10px; }
.main2 .left{ float:left;width:240px; height:auto; }
.main2 .left .title{ float:left;width:240px; height:27px; border-bottom:2px #1E8ACB solid; padding-top:3px; font-size:15px; color:#FFF; }
.main2 .left .title b{ float:left; width:110px; height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#1E8ACB; border-left:2px #1E8ACB solid; }

.main2 .left .conte{ float:left;width:240px; height:auto; padding-top:8px;  }
#ads240{ float:left; width:240px;margin-left:0px;  }
#ads240 { width: 240px; height: 285px;}

#MainPromotionBanner { width: 240px; height: 285px;}
#MainPromotionBanner #SlidePlayer { position: relative; MARGIN: 0px auto; }
#MainPromotionBanner .Slides { padding-bottom: 0px; liST-STYLE-TYPE: none; MARGIN: 0px; padding-left: 0px; padding-right: 0px; height: 285px; overflow: hidden; padding-TOP: 0px; }
#MainPromotionBanner .Slides li { width: 240px; FLOAT: left; height:285px; }
#MainPromotionBanner .Slides IMG { border-right-width: 0px; width: 240px; display: block; border-TOP-width: 0px; border-bottom-width: 0px; height: 285px; border-left-width: 0px}
#MainPromotionBanner .SlideTriggers { z-index: 10; position: absolute; padding-bottom: 0px; liST-STYLE-TYPE: none; MARGIN: 0px; padding-left: 0px; padding-right: 0px; height: 25px; TOP: 255px; right: 0px; padding-TOP: 0px }
#MainPromotionBanner .SlideTriggers li {TEXT-align: center; line-height: 16px; MARGIN: 3px 6px; width: 16px; display: inline; font-FAMILY: Arial; background: url(../images/index/icon9.gif) no-repeat center center; FLOAT: left; height: 16px; color: #fff; font-size: 0.9em; overflow: hidden; CURSOR: pointer; }
#MainPromotionBanner .SlideTriggers li.Current {line-height: 21px; border-right-width: 0px; MARGIN: 0px 6px; width: 21px; background: url(../images/index/icon9.gif) no-repeat center center; border-TOP-width: 0px; border-bottom-width: 0px; height: 21px; color: #fff; font-size: 1.4em; border-left-width: 0px; font-weight: bold; }



.main2 .right{ float:left;width:700px; height:auto; margin-left:10px; }
.main2 .right .title{ float:left;width:700px; height:27px; border-bottom:2px #1E8ACB solid; padding-top:3px;font-size:15px; color:#FFF; }
.main2 .right .title b{ float:left; width:80px; height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#1E8ACB;border-left:2px #1E8ACB solid; }
.main2 .right .conte{ float:left;width:700px; height:auto; padding-top:8px; }

.ads592 { float:left;width:700px; padding-left:0px; text-align:left;}
.ads592 ul li { float:left; display:inline;width:700px; height:98px; position:relative;}
.ads592 ul li .ad_li1{ float:left;width:700px; height:98px;z-index:100;text-align:left; }
.ads592 ul li .ad_li1 img{ width:700px; height:90px; } 
.ads592 ul li .ad_li2{ position:absolute; left:0px; top:90px;width:670px; height:auto; padding:9px 14px; border:1px #DDD solid;  z-index:104;background-color:White;overflow:hidden;display:none; }
.ads592 ul li .ad_li2 b{ float:left; width:60%; height:22px; line-height:22px; font-size:14px; overflow:hidden; margin-bottom:5px; }
.ads592 ul li .ad_li2 p{ float:left; width:60%; height:66px; line-height:22px;color:#666; }
.ads592 ul li .ad_li2 dl{ float:right; width:35%; padding-left:3%; height:80px; line-height:20px; border-left:1px #ddd solid; overflow:hidden; margin-top:-28px; }
.ads592 ul li .ad_li2 dl dt{ width:100%; height:20px; text-indent:10px; overflow:hidden; }
.ads592 ul li .ad_li2 dl dd{ width:100%; height:20px; text-align:right; overflow:hidden; }
.ads592 ul li a,.ad484 ul li a:visited{ color:#008BC4; }


/* 品牌企业 */
.main3 { float:left;width:960px; height:auto;}
.main3 .title{ float:left;width:950px; height:27px; border-bottom:2px #B32929 solid; padding-top:3px; font-size:15px; color:#FFF; }
.main3 .title b{ float:left; width:80px; height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#B32929; border-left:2px #B32929 solid; }
.main3 .conte{ float:left;width:960px; height:auto; padding-top:8px; }
.ads290 { float:left;width:960px; padding-left:0px; text-align:left;}
.ads290 ul li { float:left; display:inline;width:320px; height:85px; position:relative;}
.ads290 ul li .ad_li1{ float:left;width:320px; height:85px;z-index:101;text-align:left; }
.ads290 ul li .ad_li1 img{ width:308px; height:75px; border:1px #E5E5E5 solid; } 
.ads290 ul li .ad_li2{ position:absolute; left:0px; top:75px;width:280px; height:82px; padding:9px 14px; border:1px #DDD solid; background-color:White;overflow:hidden;display:none; }
.ads290 ul li .ad_li2 b{ float:left; width:100%; height:22px; line-height:22px; font-size:14px; overflow:hidden; }
.ads290 ul li .ad_li2 dl{ float:left; width:100%; height:60px; line-height:20px; overflow:hidden;}
.ads290 ul li .ad_li2 dl dt{ float:left;width:49%; height:20px; text-align:left; overflow:hidden; }
.ads290 ul li a,.ad237 ul li a:visited{ color:#008BC4; }

/* 热点单位 */
.main4 { float:left;width:960px; height:auto;}
.main4 .title{ float:left;width:950px; height:27px; border-bottom:2px #88BD2F solid; padding-top:3px; font-size:15px; color:#FFF; }
.main4 .title b{ float:left; width:80px;height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#88BD2F; border-left:2px #88BD2F solid; }
.main4conte{ float:left;width:960px; height:auto; padding-top:0px;border-left:1px #DFDFDF solid; clear:both;  }
.main4conte ul { float:left; width:190px;height:90px;background:url(../images/index/brand.jpg) no-repeat; text-align:left;display:inline; position:relative; }

.brandTop { float:left; width:189px;height:84px; text-align:left;}
.brands1{ float:left; width:189px;height:50px; padding-left:0px; text-align:center;padding-top:5px;}
.brands1 img{ width:175px; height:50px; }
.brands2{ float:left; width:189px;height:32px;line-height:32px; padding-left:0px; text-align:center;}
.brands2 a{ color:#008BC4; }
.brandPop{ position:absolute; left:-1px; top:85px; width:179px; padding:5px 5px; border:1px #DFDFDF solid; border-top:none; background:#F9F9F9; z-index:104; display:none; }
.brandPop li{ float:left; width:100%; height:25px; line-height:25px; text-align:left; color:#008BC4; }
.brandPop li a,a:visited{ color:#008BC4; }
.brandPop li a:hover{color:#FF6600; }

/* 聚贤招聘 */
.main5 { float:left;width:960px; height:auto; margin-top:10px;}
.main5title{ float:left;width:950px;height:27px; border-bottom:2px #D34B31 solid; padding-top:3px; font-size:15px; color:#FFF; }
.main6title{ float:left;width:950px;height:27px; border-bottom:2px #5250D8 solid; padding-top:3px; font-size:15px; color:#FFF; }
.main7title{ float:left;width:950px;height:27px; border-bottom:2px #0AA3C2 solid; padding-top:3px; font-size:15px; color:#FFF; }
.main8title{ float:left;width:950px;height:27px; border-bottom:2px #0DBB5A solid; padding-top:3px; font-size:15px; color:#FFF; }

.main5title b{ float:left; width:140px;height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#D34B31; border-left:2px #D34B31 solid; }
.main6title b{ float:left; width:140px; height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#5250D8; border-left:2px #5250D8 solid; }
.main7title b{ float:left; width:140px; height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#0AA3C2; border-left:2px #0AA3C2 solid; }
.main8title b{ float:left; width:140px; height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#0DBB5A; border-left:2px #0DBB5A solid; }

.main5 .conte{ float:left;width:960px; height:auto; padding-top:8px; }
.main5List1{ float:left;width:960px; height:auto;}
.main5List1 ul li{ float:left;width:240px; height:65px;}
.main5List1 ul li img{ width:228px; height:55px; border:1px #DDD solid;}
.main5List2{ float:left;width:960px; height:auto;}
.main5List2 ul li{ float:left;width:240px; height:28px; line-height:28px; color:#777;}
.main5List2 ul li a{ color:#333; margin-left:4px;}
.main5List2 ul li a:hover{ color:#3377cc; margin-left:4px;}


.main9 { float:left;width:960px; height:auto; margin-top:10px;}
.main9 .title{ float:left;width:940px; height:30px; padding-left:10px; background-color:#B0251E;padding-top:5px;}
.d101 { float:left;width:80px; height:30px; line-height:30px; background-color:#FFF;color:#F1453A;text-align:center; margin:0px; font-size:15px;cursor:pointer}
.d102 { float:left;width:80px; height:30px; line-height:30px;color: #FFF;text-align:center; margin:0px;font-size:15px; padding-top:0px;cursor:pointer}
.main9 .conte{ float:left;width:930px; height:400px; border:1px #DDD solid; border-top:none;padding:9px 9px; }

/*简历*/
.main91{ float:left;width:930px; height:auto; font-size:14px; }
.res_title { float:left;width:930px; line-height:30px; height: 30px; color:#999; }
.res_content { width:930px;line-height:30px;}
.res_content ul { width:930px;}
.res_name { float:left;width:60px; text-align:left;}
.res_name a:link{color:#008BC4;}
.res_name a:visited{color:#008BC4;}
.res_name a:hover{color:#FF6600; text-decoration:underline;}
.res_sex { float:left;width:40px; text-align:left;}
.res_degree { float:left;width:40px; text-align:left;}
.res_spec { float:left;width:110px; text-align:left;}
.res_job { float:left;width:130px; text-align:left;}
.res_years { float:left;width:75px; text-align:left; margin-right:10px;}

/*照片*/
.main92{ float:left;width:930px; height:auto; margin-top:10px; }
.main92 ul li { float:left; display:inline;width:155px; height:150px; position:relative;}
.main92 ul li .ad_li1{ float:left;width:155px; height:150px;z-index:101;text-align:center; }
.main92 ul li .ad_li1 a img{ width:120px; height:120px; border:1px #E5E5E5 solid; padding:3px; }
.main92 ul li .ad_li1 span{ float:left;width:155px; height:30px; line-height:24px; color:#9DA6B3;  }
.main92 ul li .ad_li2{ position:absolute; left:12px; top:1px;width:121px; height:116px; padding:5px;background: url(../images/index/tm.png) repeat; overflow:hidden;display:none; }
.main92 ul li .ad_li2 b{ float:left; width:100%; line-height:22px; color:#FFF; font-weight:normal; }
.main92 ul li .ad_li2 p{ float:left; width:100%; line-height:22px; color:#FFF; }

/* 资讯区 */
#mian7{ float:left; width:960px; height:auto; margin-top:12px;text-align:left;overflow:hidden; }
.m7List{ float:left; width:240px; height:auto; margin-left:0px; }
.m7Listt{ float:left;width:220px; height:35px;line-height:35px; background-color:#1E8ACB;text-align:right; padding-right:10px;font-size:12px; color:#DDD; }
.m7Listt span{ float:left;width:120px; color:#FFF; font-size:15px; text-align:left; padding-left:10px; }
.m7Listt a{ color:#FFF;}
.m7Listc{ float:left;width:220px; height:auto;border:1px #DFDFDF solid; border-top:none; background-color:#FFF;padding:4px; }
.m7Listc p{ float:left;width:220px; height:auto;}
.m7Listc p img{ width:205px; height:60px; border:1px #E5E5E5 solid; padding:2px; }
.m7Listc span{ float:left; width:220px; height:168px; padding-top:5px; }
.m7Listc span ul li{ float:left; width:220px; line-height:28px; }


#mainright{ float:right;width:240px; height:auto;}

/* 会员登录 */
#login{ float:left; width:240px; height:auto;}
.logTitle{ float:left;width:219px; height:33px;background-color:#C20000; padding:0px 10px;padding-top:7px; font-size:14px;}
.a101 { float:left;width:110px; height:33px; line-height:33px; background-color:#FFF;color: #F1453A;text-align:center; margin:0px; font-size:15px;cursor:pointer}
.a102 { float:left;width:109px; height:33px; line-height:33px; color: #FFF;text-align:center; margin:0px;font-size:15px; padding-top:0px;cursor:pointer}
.logContent{ float:left;width:220px; height:235px;padding:9px; padding-top:15px;border:1px #DFDFDF solid; border-top:none;}
.logContent ul{ float:left;width:220px; height:auto; }
.login1{ float:left; width:220px; height:50px; text-align:center; }
.login2{ float:left; width:220px; height:50px; text-align:center; }
.login3{ float:left; width:200px; height:40px; margin-left:10px; }
.login3 b{ float:left; width:100px; height:24px; line-height:24px; padding-top:5px; }
.login3 p{ float:left; width:100px; height:30px; line-height:30px; text-align:right; }
.login3 p a{ color:#999; }
.login4{ float:left; width:220px; height:50px;text-align:center; }
.login5{ float:left; width:220px; height:45px;text-align:center;}

.login_Btn{ width:200px; height:35px; border:0px; background:#00AFF0; text-align:center; font-size:14px; color:#FFF; }
.login_Btn:hover{ background:#379BE9; }
.reg_Person,.reg_Company{ display:inline-block;width:100px; height:35px; line-height:35px;border:0px;  text-align:center;font-size:14px;color:#FFF; }
.reg_Person{ background:#8CBF26; }
.reg_Company{ background:#FF9900; }
.reg_Person:link{ color:#FFF; }
.reg_Person:visited{ color:#FFF; }
.reg_Person:hover{ background:#5FA140;color:#FFF; }
.reg_Company:link{ color:#FFF; }
.reg_Company:visited{ color:#FFF; }
.reg_Company:hover{ background:#F87A2D;color:#FFF; }
.inp_User,.inp_Pass{ border: #E3E3E3 1px solid;width:170px; height:30px; line-height:30px; color:#AAA; font-size:14px;background-color:#FFF;padding-left:30px; font-size:12px; }
.inp_User{ background:url(../images/public/icon_user.png) 10px 8px no-repeat; }
.inp_Pass{ background:url(../images/public/icon_pass.png) 10px 8px no-repeat; }

.login6{ width:100%; height:100px; text-align:center;}
.login6 img{ border-radius:100%; width:100px; height:100px; border:1px #DDD solid; padding:2px;  }

.login7{ width:100%; height:30px; line-height:30px;text-align:center; font-size:14px;color:#777; clear:both; }
.login8{ width:100%; height:30px; line-height:30px;text-align:center; font-size:14px;color:#777; clear:both; }
.login8 a{ color:#777; }


/* 热门推荐 */
.right2 { float:left;width:240px; height:auto; margin-top:10px; }
.right2 .title{ float:left;width:240px;height:27px; border-bottom:2px #1E8ACB solid; padding-top:3px; font-size:15px; color:#FFF; }
.right2 .title b{ float:left; width:80px;height:14px; line-height:14px; text-align:center; background-color:White; margin-top:5px; color:#1E8ACB; border-left:2px #1E8ACB solid; }
.right2 .conte{ float:left;width:240px; height:auto; padding-top:8px; }
.right2 .conte ul li{ float:left;width:240px; height:175px; }
.right2 .conte ul li img{ width:238px; height:160px; border:1px #DDD solid;  }



/* 友情连接 */
#main8{ width:1200px; margin:auto; padding-top:12px;text-align:left;overflow:hidden; }
.link_title{ float:left; width:1190px; height:35px; line-height:35px;background: url(../images/index/title1.png) bottom repeat-x; padding-right:10px;color:#DDD; text-align:right; }
.link_title b{ float:left; width:80px;height:35px; line-height:35px; background: url(../images/index/title1.png) bottom repeat-x; text-align:left; padding-left:10px; color:#F1453A; font-size:16px; }
.link_title a{ color:#BBB; }
.link_content{ float:left; width:1190px;text-align:left;border:1px #DFDFDF solid; border-top:none; padding:8px 0px;padding-left:8px; background-color:#FFF;}
.link_content ul { margin:0px; width:1190px;}
.link_content ul li { width:119px; height:28px; line-height:28px; float:left; margin:0px;overflow:hidden; text-align:center; }
.link_content ul li a:link{ color:#777; }
.link_content ul li a:visited{ color:#777; }
.link_content ul li a:hover{ color:#FF6600; }

#main9{ margin:auto; width:1200px; height:40px; line-height:40px; text-align:left; font-size:14px; color:#ccc; }
#main9 span{ color:#999; }
#main9 a{ padding:5px 14px; color:#008BC4; }
#main9 a:hover{ color:#F1453A; }


/* 底部信息 */
#end1{ width:100%; height:auto; background:#363636; margin-top:10px; padding:25px 0px; text-align:left; overflow:hidden; }
#end1Center{ margin:auto; width:1200px; height:auto; }
.end11{ float:left; width:200px; }
.end12{ float:left; width:200px;padding-left:50px; }
.end11 span,.end12 span{ float:left; width:200px; height:30px; line-height:30px; font-size:14px; color:#FFF; }
.end11 ul,.end12 ul{ float:left; width:200px; }
.end11 ul li,.end12 ul li{ float:left; width:70px; height:30px; line-height:30px;}
.end11 ul li a,.end12 ul li a{ color:#FFF; }

.end13{ float:right; width:270px; height:auto; }
.end13a{ float:left; width:270px; height:30px; line-height:30px; color:#FFF; }
.end13b{ float:left; width:270px; height:auto; color:#FFF; }
.end13b span{ float:left; width:120px; height:auto; }
.end13b span i{ float:left; width:120px; height:25px;  line-height:25px; font-style:normal;}
.end13b span b{ float:left; width:120px; height:80px;}
.end13b span b img{ width:100px; height:100px;}

#end2{ margin:auto; width:100%; height:65px; background:#292929;text-align:left;overflow:hidden; }
#end2Center{ margin:auto; width:1200px; height:auto; padding-top:8px; }
.end21{ float:left; width:800px; }
.end21 span{ float:left; width:600px; height:25px; line-height:25px; color:#FFF; }
.end21 span a{ color:#FFF; }
.end22{ float:left; width:400px; line-height:52px; text-align:right; }
.end22 a{ margin-left:5px; }



/* 全部职位分类 开始 */
.leftmenubox { z-index: 999; position: absolute; width: 1200px; height: 0px; margin-left: -600px; top:184px;padding-top:0px; left: 50%; overflow:hidden; }
.leftmenu { float:left; width:200px; text-align:left; }
.leftList { border:0px;border-bottom: none;background: #F1453A;}
.leftList ul li{ z-index: 9; position: relative; line-height:40px; zoom: 1; height:40px; vertical-align: bottom; }
.leftList ul li b{ z-index:7; position: absolute; line-height:0; width:18px; height: 17px; font-size: 0px; top:10px; cursor: pointer; left:12px }
.leftList ul li:hover b{ -webkit-animation: 1s ease; -moz-animation: 1s ease; -ms-animation: 1s ease; -o-animation: 1s ease; animation: 1s ease; -webkit-transform-origin: top center; -moz-transform-origin: top center; -ms-transform-origin: top center; -o-transform-origin: top center;  }
.leftList ul li a.link { border-bottom:0px; height:40px; line-height:40px; padding-left:40px; width:170px; zoom: 1; display: block; color: #FFF; overflow: hidden; border-top:0px; _display: inline-block; font-size:13px; }

.leftList ul li.hov { z-index:6 }
.leftList ul li.hov a.link { z-index:2; border:0px; position: absolute; line-height:40px; width:160px; background: #DA120D; height:40px; color:#FFF; OVERFLOW: hidden;top: 0px; left:0px }
.leftList ul li .lsli{ z-index:1; border: #DDD 1px solid; position: absolute; padding-bottom: 0px; line-height:16px; padding-left:5px; width:698px; height:518px; padding-right:5px; zoom: 1; display: none; background: #fff; top:0px; padding-top: 0px; left:200px; }
.leftList ul li.hov .lsli { display:block }
.leftList ul li.lst1 .lsli { top: 0px }
.leftList ul li.lst2 .lsli {top: -40px }
.leftList ul li.lst3 .lsli {top: -80px }
.leftList ul li.lst4 .lsli {top: -120px }
.leftList ul li.lst5 .lsli {top: -160px }
.leftList ul li.lst6 .lsli {top: -200px }
.leftList ul li.lst7 .lsli {top: -240px }
.leftList ul li.lst8 .lsli {top: -280px }
.leftList ul li.lst9 .lsli {top: -320px }
.leftList ul li.lst10 .lsli {top: -360px }
.leftList ul li.lst11 .lsli {top: -400px }
.leftList ul li.lst12 .lsli { top: -440px }
.leftList ul li.lst13 .lsli { top: -480px }
.leftList ul li.lst14 .lsli { top: -520px }
.leftList ul li.lst15 .lsli { top: -560px }
.leftList ul li.lst16 .lsli { top: -600px }

.leftList .lsli { line-height:20px;zoom: 1; overflow:hidden; }
.leftList .lslia dl { border-bottom: #EEE 1px dotted; padding-bottom:5px; padding-left:5px; padding-right: 5px; zoom: 1; padding-top:10px;overflow:hidden;}
.leftList .lslia dl.hov { background: #F0F8FF; }
.leftList .lslia dl dt { float: left; width: 700px; display: inline; text-align:left; padding-left:17px; }
.leftList .lslia dl dd { margin: 0px 0px 0px 7px; width: 700px; display: inline; float: left; font-size:12px;}

.leftList .lslia dl dt A:link { color: #444; font-weight:bold }
.leftList .lslia dl dt A:visited { color: #444;font-weight:bold }
.leftList .lslia dl dt A:hover { color: #FF6600; }

.leftList .lslia dl dd A { padding:0px 10px; line-height: 14px; margin: 4px 0px 7px; display: inline-block; WHITE-SPACE: nowrap; height: 14px; }
.leftList .lslia dl dd A:link { color: #7a7a7a }
.leftList .lslia dl dd A:visited { color: #7a7a7a }
.leftList .lslia dl dd A:hover { color: #FF6600 }
.leftList .lslia dl.hov dd A:link { color: #444; }
.leftList .lslia dl.hov dd A:visited { color: #444 }
.leftList .lslia dl.hov dd A:hover { color: #FF6600 }
.ddLine{ line-height: 0; width: 100%; display: block; clear:both; font-size: 0px; }
/* 全部职位分类 结束 */


/* 热门搜索词 */
a.seakey_hot:link    { color: #333;text-decoration: none;  }
a.seakey_hot:visited { color: #333;text-decoration: none;  }
a.seakey_hot:hover   { color: #333; }
a.seakey_blue:link    { color: #008BC4;text-decoration: none; }
a.seakey_blue:visited { color: #008BC4;text-decoration: none;}
a.seakey_blue:hover   { color: #008BC4;}
a.seakey_orange:link    { color: #F60;text-decoration: none;  }
a.seakey_orange:visited { color: #F60;text-decoration: none; }
a.seakey_orange:hover   { color: #F60;}
a.seakey_red:link    { color: #F1453A;text-decoration: none; }
a.seakey_red:visited { color: #F1453A;text-decoration: none; }
a.seakey_red:hover   { color: #F1453A; }
a.seakey_grey:link    { color: #999;text-decoration: none; }
a.seakey_grey:visited { color: #999;text-decoration: none; }
a.seakey_grey:hover   { color: #999;}
a.seakey_green:link    { color: #009900;text-decoration: none; }
a.seakey_green:visited { color: #009900;text-decoration: none; }
a.seakey_green:hover   { color: #009900; }